This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 63407 - euro in editor
euro in editor
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: quanta (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 08:54 EDT by Michael Redinger
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 08:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 08:54:40 EDT
The Quanta editor's default font ("Arial") does not support the euro symbol.
Comment 1 Michael Redinger 2002-04-14 11:54:34 EDT
I upgraded beta4 with all the packages available through RHN.
Things work fine now.

Note You need to log in before you can comment on or make changes to this bug.